# import os
# path = "./results/DANN"

# for root, dirs, files in os.walk(path):
#     for i in files:
#     	if '.csv' in i:
# 	        os.rename(os.path.join(root, i), os.path.join(
# 	            root, i.replace('.csv', '')))

import os
path = "./results/"

for root, dirs, files in os.walk(path):
    for i in files:
    	if  i == 'ckpt_temp.pth':
	        os.remove(os.path.join(root, 'ckpt_temp.pth'))
